*,
::after,
::before {
  box-sizing: border-box;
}

.backdrop {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
}

.modal {
  position: fixed;
  z-index: 200;
  display: none;
  top: 12%;
  left: 25%;
  background: #333333;
  border-radius: 1rem;
  height: 80vh;
  width: 50vw;
  margin: auto;
  overflow: hidden;
  -webkit-border-radius: 1rem;
  -moz-border-radius: 1rem;
  -ms-border-radius: 1rem;
  -o-border-radius: 1rem;
}

.closeBtn {
  position: absolute;
  top: 1.5rem;
  left: 1.5rem;
}

.closeBtn button {
  cursor: pointer;
  height: 18px;
  width: 18px;
  border: none;
  filter: invert(100%) contrast(50%);
  background: url("https://tv.apple.com/static-commerce/img/close.d279866e.svg");
}

.modal-pages {
  height: 100%;
}

.modal-pages iframe {
  border: none;
}
#navbar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  background-color: black;
z-index: 1;
  justify-content: space-between;
  padding: 2px;
  padding-top: 8px;

}

#logo>a>img {
  margin-top: 7px;
  margin-left: 35px;
  width: 73px;
}

input {
  border: 1px solid rgb(255, 255, 255);
  margin-right: 20px;



  border-radius: 7px;
  background-color: black;
  color: white;
  padding-left: 35px;
  font-family: 'Courier New', Courier, monospace;
  font-weight: bold;
  font-size: 18px;
  padding-right:23px;


}


#user_nav {

  padding: 10px;
  display: flex;
  margin-right: 30px;


}

#user_nav>img {
  width: 35px;

}

#user_nav>img:hover {

  cursor: pointer;

}

#user_nav>button {
  position: absolute;
  margin-left: 260px;
  background-color: black;
  border: 0px;
}

#user_nav>button:hover {

  cursor: pointer;

}

.landing_navbar_button {
  border: 0.5px;
  color: white;
  font-size: 13px;
  padding: 5px;
  background-color: #007aff;
  border-radius: 5px;
  /* margin: 7px; */
  margin-left: 10px;
  width: 60px;
  align-items: center;
}
.d-flex {
  display: flex !important;
}
button {
  text-decoration: none;
}
#logo {
  color: white;
  text-decoration: none;
}




#user_nav i {
  position: absolute;
  color: rgb(255, 255, 255);
  margin-top: 6px;
  margin-left: 10px;
}

#user_nav i:hover {

  color: rgb(225, 91, 91);
  cursor: pointer;

}

/* ============================================ */
/* head */
.head {
  position: relative;
  margin-bottom: 30px;
}
.head > img {
  width: 100%;
}
#innerhead {
  position: absolute;
  color: white;
  top: 0;
  margin-top: 33%;
  text-align: center;
  width: 100%;
}
#innerhead > h1 {
  font-size: 80px;
  margin-bottom: 20px;
}
#innerhead > button {
  padding: 5px 45px 5px 45px;
  font-weight: bold;
  border-radius: 6px;
  border: none;
  margin-top: 20px;
  margin-bottom: 10px;
  cursor: pointer;
}
#innerhead > p {
  font-size: 12px;
  line-height: 5px;
  color: #888c8d;
}
#innerhead > p > a {
  color: #0167d6;
  text-decoration: none;
}
/* medium scree  */


.logo {
  text-decoration: none;
  color: black;
}

/* ============================================= */
.best_picture {
  padding: 0px 40px 10px 40px;
}
.best_picture > h6 {
  font-weight: bolder;
  font-size: 17px;
  margin-bottom: 0px;
  color: #1f1f1fd8;
}
.best_picture > p {
  font-size: 15px;
  line-height: 22px;
  color: #989898;
  margin-bottom: 10px;
}
.picture {
  padding: 5px 10px 8px 4px;
  cursor: pointer;
}
.picture > img {
  border-radius: 15px;
  box-shadow: rgba(0, 0, 0, 0.267) 0px 3px 8px;
}
.line {
  width: 93%;
  margin: auto;
}
.small_best_pictures > button {
  background-color: rgba(230, 227, 227, 0.664);
  border-radius: 50%;
}

/* =================================== */
.seasons {
  padding: 0px 35px 10px 40px;
  margin-top: 30px;
}
.seasons > h6 {
  line-height: 15px;
  font-size: 17px;
  font-weight: bolder;
  margin-bottom: 15px;
  color: #1f1f1fd8;
}
.inner_seasons {
  width: 240px;
  height: 135px;
  margin-right: 20px;
  padding: 0px 5px 10px 5px;
  cursor: pointer;
}
.inner_seasons:hover {
  filter: contrast(80%);
}
.inner_seasons > a > img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.267) 0px 3px 8px;
}
.all_seasons_div > button {
  background-color: rgba(230, 227, 227, 0.664);
  border-radius: 50%;
}

/* ============================================== */
.latest_originals {
  padding: 0px 45px 10px 46px;
}
.latest_originals > h6 {
  line-height: 20px;
  font-size: 17px;
  font-weight: bolder;
  margin-bottom: 15px;
  color: #1f1f1fd8;
}
.bigdiv {
  width: 350px;
  cursor: pointer;
}
.imagediv {
  width: 220px;
  height: 130px;
  padding-bottom: 10px;
  padding-left: 10px;
}
.imagediv  img {
  width: 100%;
  height: 100%;
  border-radius: 15px;
  box-shadow: rgba(0, 0, 0, 0.267) 0px 3px 8px;
}
.latest_details {
  width: 200px;
  height: 120px;
  padding: 15px 0px 15px 20px;
}
.originals_head {
  font-size: 12px;
  color: #838080de;
  line-height: 15px;
}
.originals_head + p {
  font-size: 15px;
  line-height: 20px;
  margin: -15px 0px 0px 0px;
}
.inside_latest > button {
  background-color: rgba(230, 227, 227, 0.664);
  border-radius: 50%;
}

/* ================================================ */
.coming_soon {
  padding: 0px 45px 10px 46px;
}
.coming_soon > h6 {
  font-weight: bolder;
  font-size: 17px;
  margin-bottom: 0px;
  color: #1f1f1fd8;
}
.coming_soon > p {
  font-size: 15px;
  line-height: 22px;
  color: #989898;
  margin-bottom: 10px;
}
.comingSoonData {
  width: 300px;
  height: 170px;
  border-radius: 15px;
  position: relative;
  cursor: pointer;
  margin-right: 20px;
  padding-bottom: 8px;
  padding-left: 5px;
}
.comingSoonData  img {
  width: 100%;
  height: 100%;
  border-radius: 15px;
  box-shadow: rgba(0, 0, 0, 0.267) 0px 3px 8px;
}
.comingSoonData > p {
  top: 0;
  width: 100%;
  text-align: center;
  position: absolute;
  color: white;
  margin-top: 140px;
  font-size: 13px;
}
.inner_coming_soon > button {
  background-color: rgba(230, 227, 227, 0.664);
  border-radius: 50%;
}
/* ========================================================== */

.big_slides {
    display: none;
  width: 93%;
  margin: auto;
  margin-top: 30px;
}
.innerBigSlides {
    display: none;
  position: relative;
  padding-bottom: 8px;
  margin-right: 8px;
  margin-left: 8px;
}
.innerBigSlides > img {
  width: 100%;
  height: 100%;
  border-radius: 15px;
  box-shadow: rgba(0, 0, 0, 0.267) 0px 3px 8px;
}
.innerBigSlides > p {
  top: 0;
  width: 100%;
  text-align: center;
  position: absolute;
  color: white;
  margin-top: 420px;
  font-size: 18px;
  font-weight: bold;
}
.slides ul {
  display: none;}

/* ================================================= */
/* 5 slides  */

.page_to_screen,
.ambition,
.findingVoices,
.friendship,
.dramaSeries,
.all_feature_film,
.all_comedy_series,
.all_nonfiction,
.fun_for_all {
  padding: 0px 35px 10px 45px;
}
.page_to_screen > h6,
.ambition > h6,
.findingVoices > h6,
.friendship > h6,
.dramaSeries > h6,
.all_feature_film > h6,
.all_comedy_series > h6,
.all_nonfiction > h6,
.fun_for_all > h6 {
  line-height: 15px;
  font-size: 17px;
  font-weight: bolder;
  margin-bottom: 15px;
  color: #1f1f1fd8;
}
.pageToScreenData,
.ambitionData,
.findingVoicesData,
.friendshipData,
.dramaSeriesData,
.featureFilmData,
.comedySeriesData,
.nonfictionData,
.funForAllData {
  width: 240px;
  height: 135px;
  margin-right: 20px;
  padding: 0px 5px 10px 5px;
  cursor: pointer;
}
.pageToScreenData:hover,
.ambitionData:hover,
.findingVoicesData:hover,
.friendshipData:hover,
.dramaSeriesData:hover,
.featureFilmData:hover,
.comedySeriesData:hover,
.nonfictionData:hover,
.funForAllData:hover {
  filter: contrast(70%);
}
.pageToScreenData > img,
.ambitionData > img,
.findingVoicesData > img,
.friendshipData > img,
.dramaSeriesData > img,
.featureFilmData  img,
.comedySeriesData  img,
.nonfictionData > img,
.funForAllData > img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.267) 0px 3px 8px;
}
.insidePageToScreen > button,
.innerAmbition > button,
.innerFindingVoices > button,
.innerFriendship > button,
.innerDramaSeries > button,
.innerFeatureFilm > button,
.innerComedySeries > button,
.innerNonfiction > button,
.innerFunForAll > button {
  background-color: rgba(230, 227, 227, 0.664);
  border-radius: 50%;
}
/* ============================================= */
/* invasion  */
.invasion {
   
  position: relative;
  margin-top: 15px;
  height: 600px;
  overflow: hidden;
  box-sizing: border-box;
}
.invasion > video {
  min-width: 100%;
}

.innerInvasion {
  position: absolute;
  top: 0;
  margin-top: 230px;
  padding: 0px 35px 0px 45px;
  color: white;
}
.innerInvasion > p {
  width: 400px;
  color: rgba(255, 255, 255, 0.658);
  line-height: 20px;
}
.invasionData {
  width: 190px;
  height: 110px;
  margin-right: 20px;
}
.invasionData:hover {
  filter: contrast(70%);
}
.invasionData > img {
  width: 100%;
  height: 100%;
  border-radius: 15px;
  cursor: pointer;
}
.sliderBox {
  display: flex;
  margin-top: 126px;
}

/* ================================================ */

.join_the_conversation {
  padding: 0px 45px 10px 46px;
}
.join_the_conversation > h6 {
  line-height: 20px;
  font-size: 17px;
  font-weight: bolder;
  margin-bottom: 15px;
  color: #1f1f1fd8;
}
.bigdiv {
  width: 350px;
  cursor: pointer;
}
.imagediv {
  width: 220px;
  height: 130px;
  padding-bottom: 10px;
  padding-left: 10px;
}
.imagediv > img {
  width: 100%;
  height: 100%;
  border-radius: 15px;
  box-shadow: rgba(53, 52, 52, 0.521) 0px 3px 8px;
}
.conversation_details {
  width: 200px;
  height: 120px;
  padding: 15px 0px 15px 20px;
}
.conversation_head {
  font-size: 12px;
  color: #838080de;
  line-height: 15px;
}
.conversation_head + p {
  font-size: 15px;
  line-height: 20px;
  margin: -15px 0px 0px 0px;
}
.inside_conversation > button {
  background-color: rgba(230, 227, 227, 0.664);
  border-radius: 50%;
}
/* ===================================================== */
/* 4 slides  */

.big_pachinko,
.amazing_planet,
.kids_family {
  padding: 0px 40px 10px 40px;
}
.big_pachinko > h6,
.amazing_planet > h6,
.kids_family > h6 {
  font-weight: bolder;
  font-size: 17px;
  margin-bottom: 0px;
  color: #1f1f1fd8;
}
.big_pachinko > p,
.amazing_planet > p,
.kids_family  p {
  font-size: 15px;
  line-height: 22px;
  color: #989898;
  margin-bottom: 10px;
}
.pachinko_picture,
.planet_picture,
.kidFamily_picture {
  padding: 5px 10px 8px 4px;
  cursor: pointer;
}
.pachinko_picture  img,
.planet_picture  img,
.kidFamily_picture  img {
  border-radius: 15px;
  box-shadow: rgba(0, 0, 0, 0.267) 0px 3px 8px;
}
.small_pachinko > button,
.small_amazing_planet > button,
.small_kid_family > button {
  background-color: rgba(230, 227, 227, 0.664);
  border-radius: 50%;
}
/* ======================================================== */
/* black box  */





/* ======================================== */
.footer {
  height: 80px;
  margin-bottom: 100px;
}
.footer {
  padding: 15px 40px 5px 40px;
  font-size: 11px;
}
.footer1 {
  display: flex;
  justify-content: space-between;
  color: #8f8e8e;
}
.footer1 > button {
  border: none;
  background-color: #ffffff;
  cursor: pointer;
}
.footer2 {
  color: #383737;
  cursor: pointer;
  width: 30%;
}
/* ============================================= */
.bottom_bar {
  height: 100px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 25px 40px 10px 40px;
  color: #eeeeee;
  bottom: -100px;
  position: fixed;
  background-color: #262629;
  transition-duration: 0.5s;
}
.bottomBar1 > h6 {
  font-weight: bolder;
  font-size: 17px;
}
.bottomBar1 > p {
  font-size: 14px;
  color: #c7c3c3c7;
}
.bottomBar1 > p > span {
  color: #0167d6;
}
.bottomBar2 > button {
  padding: 5px 22px 5px 22px;
  font-size: 14px;
  border: none;
  border-radius: 5px;
  margin-bottom: 5px;
}
.bottomBar2 > p {
  font-size: 11px;
  margin-left: -7px;
  color: #949090c2;
}

.kidFamily_picture img{
    width: 100%;
}

.big_pachinko img{
    width: 100%;
}
.all_nonfiction{
    display: none;
}

.planet_picture img{
width: 100%;
}

/* .inside_latest{
    display: flex;
    flex-direction: column;
} */



        /* Write all the necessery css here  */
        * {
          margin: 0px;
          padding: 0px;
          font-family: 'Malgun Gothic Boot', sans-serif;
      }
      
      
      
      /* Navbar Ends */
      
      /* video content start */
      video {
          margin-top: -100px;
      
      }
      
      
      #over_lay_video {
      
          position: relative;
          margin-left: 35px;
          margin-top: -390px;
          /* width: 300px; */
          /* background-color: rgb(18, 10, 238); */
          padding: 10px;
          color: white;
      
      }
      
      #over_lay_video h3 {
          line-height: 30px;
          font-size: 26px;
          font-weight: 700;
          width: 18%;
      }
      
      #over_lay_video h4 {
          margin-top: 15px;
          font-size: 17px;
          font-weight: 400;
          width: 23%;
      }
      
      #over_lay_video button {
          margin-top: 15px;
          width: 20%;
          height: 40px;
          border-radius: 10px;
          font-family: 'Malgun Gothic Boot', sans-serif;
          border: 0;
          font-size: 15px;
          font-weight: 700;
      }
      
      #over_lay_video button:hover {
          cursor: pointer;
          background-color: aliceblue;
      }
      
      #over_lay_video p {
          margin-top: 5px;
      }
      
      #play {
          position: relative;
          /* color: white; */
          height: 30px;
          width: 42px;
          /* background-color: white; */
          float: right;
          margin-right: 80px;
          margin-top: -70px;
          opacity: 0.5;
          border: 0;
      }
      
      #play:hover {
          opacity: 1.5;
      }
      
      #play_button {
          padding: 3px;
          border-radius: 100px;
      }
      
      #play button:hover {
          opacity: 1.5;
          cursor: pointer;
          padding: 5px;
      }
      
      #over_lay_vol {
          position: relative;
          /* color: white; */
          height: 30px;
          width: 40px;
          /* background-color: white; */
          float: right;
          margin-right: 30px;
          margin-top: -70px;
          opacity: 0.5;
          border: 0;
      
      }
      
      #over_lay_vol:hover {
          opacity: 1.5;
      
      }
      
      #over_lay_vol button {
          padding: 5px;
          border-radius: 100px;
      }
      
      #over_lay_vol button:hover {
          opacity: 1.5;
          cursor: pointer;
          padding: 5px;
      }
      
      #slider {
          margin-top: 10px;
          position: relative;
          height: 120px;
          width: 100%;
          /* background-color: burlywood; */
          display: flex;
          /* gap: 20px; */
          justify-content: space-around;
      }
      
      .card_slide {
          width: 220px;
          height: 100%;
          /* background-color: aliceblue; */
      
      
      }
      
      .card_slide img {
          width: 100%;
          height: 120px;
          border-radius: 20px;
          transition: 0.5s;
      }
      
      .card_slide img:hover {
          filter: blur(0.9px);
          height: 125px;
          width: 105%;
          border-radius: 20px;
          cursor: pointer;
      
      }
      
      
      /* video content ends */
      
      
      
      
      
      
      
      
      
      /* main content start */
      #main_body {
          /* margin-top: -10px; */
          height: 1200px;
          /* border: 5px solid pink; */
          background-color: gray;
          text-align: center;
          margin-top: 34px;
      
      
      }
      
      #main_body>h1 {
          margin: auto;
          padding-top: 30%;
          color: aliceblue;
      }
      
      /* main content ends */
      
      /* footer start */
      
      #up_footer {
      
          text-align: center;
          background-color: black;
          margin: auto;
          color: white;
          line-height: 30px;
      
      }
      
      #up_footer>img {
          width: 70px;
          margin-top: 90px;
      }
      
      #top h1 {
      
      
          line-height: 50px;
          font-size: 50px;
          margin-top: 40px;
      }
      
      #top h3 {
      
          margin-top: 40px;
      }
      
      #top a {
          display: block;
          margin-top: 20px;
          color: #2e7bcd;
          text-decoration: none;
      }
      
      #top a:hover {
          text-decoration: underline;
      }
      
      #device_container {
          display: flex;
          grid-template-columns: repeat(5, 1fr);
          margin-top: 20px;
          gap: 50px;
          justify-content: center;
      }
      
      .device img {
          width: 120px;
          transition: 0.7s;
      }
      
      .device img:hover {
          width: 140px;
      }
      
      #down {
          /* position:fixed; */
          margin-top: 50px;
      
      }
      
      #down a {
          display: block;
          text-decoration: none;
          color: #2e7bcd;
      }
      
      #down a:hover {
          text-decoration: underline;
      
      }
      
      #down>h1+a {
          margin-top: 30px;
      }
      
      p {
          opacity: 0.5;
      
      }
      
      #down_device_container {
          display: flex;
          /* grid-template-columns: repeat(3, 1fr); */
          margin-top: 20px;
          gap: 150px;
          justify-content: center;
      }
      
      #up_footer>span {
          display: block;
          margin-top: 60px;
          font-size: 12px;
          font-family: 'Malgun Gothic Boot', sans-serif;
          opacity: .9;
          padding-bottom: 30px;
      
      }
      
      
      
      /*up_ footer ends */
      
      
      /* down_footer start */
      #down_footer {
          height: 500px;
          /* background-color: #2e7bcd; */
          text-align: center;
      
      }
      
      #down_footer>h1 {
          padding-top: 80px;
          font-size: 50px;
      }
      
      #Qna_container {
          height: 300px;
          width: 70%;
          /* background-color: beige; */
          margin: auto;
          margin-top: 40px;
      }
      
      .QNA_sub_container {
      
          width: 96%;
          /* background-color: blueviolet; */
          display: flex;
          justify-content: space-between;
          padding: 20px;
      
      
      }
      
      .QNA_sub_container:hover {
          cursor: pointer;
          color: rgb(128, 128, 128);
      }
      
      .QNA_sub_container>div>h2 {
          font-family: 'Malgun Gothic Boot', sans-serif;
          font-weight: 300;
      }
      
      #see_me1,
      #see_me2,
      #see_me3,
      #see_me4,
      #see_me5,
      #see_me6,
      #see_me7,
      #see_me8,
      #see_me9,
      #see_me10,
      #see_me11,
      #see_me12,
      #see_me13 {
          display: none;
          opacity: 0.7;
          padding: 10px;
      
      
          font-size: 15px;
      }
      
      #see_me1>h3,
      #see_me2>h3,
      #see_me3>h3,
      #see_me4>h3,
      #see_me4>h3,
      #see_me5>h3,
      #see_me6>h3,
      #see_me7>h3,
      #see_me8>h3,
      #see_me9>h3,
      #see_me10>h3,
      #see_me11>h3,
      #see_me12>h3,
      #see_me13>h3 {
          font-weight: 200;
      }
      
      .QNA_sub_container>div i:hover {
          color: rgb(145, 145, 145);
      }
      
      
      #branding{
          position:absolute;
          /* height: 100px; */
          width: 100%;
          /* background-color: blueviolet; */
          /* float: inline-end; */
          margin-top: 790px;
      }
      
      
      /* media queries */
      
      @media only screen and (min-width:1120px) and (max-width:1374px) {
          .card_slide:last-child {
              display: none;
          }
      }
      
      @media only screen and (min-width:910px) and (max-width:1119px) {
          .card_slide:last-child {
              display: none;
          }
      
          .card_slide:nth-child(5) {
              display: none;
          }
      
          .card_slide {
              margin-top: -20px;
          }
      }
      
      @media only screen and (min-width:680px) and (max-width:910px) {
          .card_slide:last-child {
              display: none;
          }
      
          .card_slide:nth-child(5) {
              display: none;
          }
      
          .card_slide:nth-child(4) {
              display: none;
          }
      
      
      }
      
      @media only screen and (min-width:630px) and (max-width:679px) {
          .card_slide:last-child {
              display: none;
          }
      
          .card_slide:nth-child(5) {
              display: none;
          }
      
          .card_slide:nth-child(4) {
              display: none;
          }
      
          .card_slide>img {
              width: 80%;
              height: 80%;
              margin-top: 30px;
              margin-left: 20px;
          }
      }
      
      @media only screen and (min-width:720px) and (max-width:1046px) {
          #over_lay_video>h4 {
              display: none;
          }
      
      
      
      
      
      
      
      }
      
      
      
      @media only screen and (min-width:520px) and (max-width:720px) {
          .card_slide {
              display: none;
          }
      
          #over_lay_video {
              line-height: 0px;
          }
      
          #main_body {
              margin-top: -240px;
          }
      
      
          #over_lay_video {
              text-align: center;
      
              padding-top: 180px;
              /* width: 100%; */
      
      
          }
      
      
          #over_lay_video>h3 {
              margin-left: 40%;
              font-size: 18px;
      
          }
      
      
          #over_lay_video>h4 {
              font-size: 10px;
              width: 100%;
      
              /* margin-left: 25%; */
      
      
          }
      
          #over_lay_video>button {
              font-size: 10px;
      
      
      
      
          }
      
          #over_lay_video>p {
              margin-top: 20px;
              text-align: center;
              font-size: 10px;
          }
      
      
      
      
      }
      
      @media only screen and (min-width:470px) and (max-width:520px) {
          .card_slide {
              display: none;
          }
      
          #over_lay_video {
              line-height: 0px;
          }
      
      
          #over_lay_video>h3,
          h4 {
              display: none;
      
      
          }
      
          #main_body {
              margin-top: -240px;
          }
      
      
      
      
          #over_lay_video>button {
              font-size: 10px;
              margin-top: 300px;
              margin-left: 40%;
      
      
          }
      
          #over_lay_video>p {
              margin-top: 20px;
              text-align: center;
              font-size: 10px;
          }
      
      
      
      
      }
      
      @media only screen and (min-width:391px) and (max-width:470px) {
          .card_slide {
              display: none;
          }
      
          #over_lay_video {
              line-height: 0px;
          }
      
      
          #over_lay_video>h3,
          h4 {
              display: none;
      
      
          }
      
          #main_body {
              margin-top: -240px;
          }
      
          #play {
              display: none;
          }
      
          #over_lay_vol {
              display: none;
          }
      
          #user_nav>button i {
              display: none;
          }
      
          input {
              width: 70%;
          }
      
      
      
      
      
          #over_lay_video>button {
              font-size: 10px;
              margin-top: 300px;
              margin-left: 40%;
      
      
          }
      
          #over_lay_video>p {
              margin-top: 20px;
              text-align: center;
              font-size: 10px;
          }
      
      
      
      
      }
      
      @media only screen and (min-width:100px) and (max-width:391px) {
          .card_slide {
              display: none;
          }
      
          #over_lay_video {
              line-height: 0px;
          }
      
      
          #over_lay_video>h3,
          h4 {
              display: none;
      
      
          }
      
          #main_body {
              margin-top: -240px;
          }
      
          input {
              display: none;
          }
      
          #play {
              display: none;
          }
      
          #over_lay_vol {
              display: none;
          }
      
      
      
          #over_lay_video>button {
              font-size: 5px;
              margin-top: 320px;
              height: 20px;
      
      
      
      
          }
      
          #over_lay_video>p {
              margin-top: 20px;
              /* text-align: center; */
              font-size: 10px;
          }
      
      
      
      
      }
      
      @media only screen and (min-width:660px) and (max-width:820px) {
          .device p {
              display: none;
          }
      
          #device_container>div:last-child {
              display: none;
          }
      }
      
      @media only screen and (min-width:460px) and (max-width:660px) {
          .device p {
              display: none;
          }
      
          #device_container>div:last-child {
              display: none;
          }
      
          #device_container>div:nth-child(4) {
              display: none;
          }
      
          #down_device_container>div:last-child {
              display: none;
          }
      }
      
      @media only screen and (min-width:280px) and (max-width:460px) {
          .device p {
              display: none;
          }
      
          #device_container>div:last-child {
              display: none;
          }
      
          #device_container>div:nth-child(4) {
              display: none;
          }
      
          #device_container>div:nth-child(3) {
              display: none;
          }
      
          #down_device_container>div:last-child {
              display: none;
          }
      
          #down_device_container>div:nth-child(2) {
              display: none;
          }
      }


      .bottom_bar {
        height: 100px;
        width: 100%;
        display: flex;
        justify-content: space-between;
        padding: 25px 40px 10px 40px;
        color: #eeeeee;
        bottom: -100px;
        position: fixed;
        background-color: #262629;
        transition-duration: 0.5s;
      }
      .bottomBar1 > h6 {
        font-weight: bolder;
        font-size: 17px;
      }
      .bottomBar1 > p {
        font-size: 14px;
        color: #c7c3c3c7;
      }
      .bottomBar1 > p > span {
        color: #0167d6;
      }
      .bottomBar2  button {
        padding: 5px 22px 5px 22px;
        font-size: 14px;
        border: none;
        border-radius: 5px;
        margin-bottom: 5px;
      }
      .bottomBar2 > p {
        font-size: 11px;
        margin-left: -7px;
        color: #949090c2;
      }



      #unhide{
        
         padding: 50px; 
         width: 80%;
         margin: auto;
         margin-top: 50px; 
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap:20px
        
      }
      .grid img{
        width: 100%;
        border-radius: 15px;

      }
      .grid {
       text-align: center;

      }
      .grid a{
        text-decoration: none;
        color: black;

      }
      @media all and (min-width: 401px) and (max-width: 800px) {
        #unhide{
        grid-template-columns: repeat(2, 1fr);}

      }
      /* Small screens */
      @media all and (min-width: 100px) and (max-width: 400px) {
        #unhide{
        grid-template-columns: repeat(1, 1fr);}

      }
